<StructuredTextModel xmlns="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.StructuredText.Core" xmlns:i="http://www.w3.org/2001/XMLSchema-instance"><Text>// V.10 - ESITO MISURA&#xD;
&#xD;
START := i_START;&#xD;
&#xD;
IF START THEN&#xD;
	io_BUONO :=FALSE;&#xD;
	io_SCARTO :=FALSE;&#xD;
	io_SCARTO_MIN :=FALSE;&#xD;
	io_SCARTO_MAX :=FALSE;&#xD;
	&#xD;
	IF i_PV &lt; i_LIM_MIN THEN&#xD;
		io_SCARTO := TRUE;&#xD;
		io_SCARTO_MIN := TRUE;&#xD;
	ELSIF i_PV &gt; i_LIM_MAX THEN&#xD;
		io_SCARTO := TRUE;&#xD;
		io_SCARTO_MAX := TRUE;&#xD;
	ELSIF i_PV &gt;= i_LIM_MIN AND  i_PV &lt;= i_LIM_MAX AND NOT io_SCARTO THEN&#xD;
		io_BUONO := TRUE;&#xD;
	END_IF;&#xD;
	&#xD;
END_IF;</Text></StructuredTextModel>